MediaWiki:Vector.css: различия между версиями

Содержимое удалено Содержимое добавлено
 
мНет описания правки
 
(не показано 5 промежуточных версий этого же участника)
Строка 1:
/* Размещённый здесь CSS будет применяться к векторной теме оформления */
#siteSub { display: inline; font-size: 92%; font-weight: normal }
 
body {
 
font-size: 11px115%;
body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}
 
 
/* {coord} */
#coordinates {
position: absolute;
top: 0;
right: 21.5em;
font-size: 11px;
white-space: nowrap;
}
 
 
/* menu over abs. pos. elements */
div.vectorMenu div { z-index: 2 }